<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <title>Atomix RP</title>
        <link rel="stylesheet" href="Troisième page.css">
        <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
    </head>
    </head>
    <body>
        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li class="dropdown">
                <a href="javascript:void(0)" class="dropbtn">Comment rejoindre Atomix RP ?</a>
              <div class="dropdown-content">
                <a href="Deuxième page.html">Réglement du serveur Atomix RP</a>
                <a href="Quatrième page.html">Installation de FiveM</a>
            </div>
          </li>
          <div class="contact-link"></div>
          <li><a href="Les metiers.html">Les Métiers</a>
          <div class="contact-link"></div>
          <li><a href="contacter.html">Contact</a></li>
      </body>
      </ul>
      <main>
        <section>
            <h2>Comment rejoindre Atomix RP</h2>
                <p>Télécharger FiveM sur le site officiel.</p>
                <p> Suivez les instructions si FiveM est non-installé.</p>
                <p>Ce prémunire de Grand theft auto V acheter sur (Rockstar Games,Steam,Epic games ou Instant Gaming), le GTA5 cracker ne fonctionnera pas !!! </p>
              </section>
              <main>
                <section>
                    <h2>Rejoindre Atomix RP</h2>
                        <p>Une fois FiveM installer, Veillez crée un Compte sur le site officiel.</p>
                        <p>Ensuite insérez dans la barre de recherche Atomix RP.</p>
                        <p>Vous avez reussi a rejoindre le serveur.</p>
                        <h3>Bon jeu a toi !!!</h3>
                      </section>
</body>
<div class="container">
<img src="Média/fivem-23klzazlag7x2i6y.jpg" alt="image" width="1472" height="279">
</div>
<main>
    <footer>
      <p>&copy; 2023 //.Atomix RP Droits réservés.\\</p>
      <div class="colonne">
      </footer>
    </main>
  </html>